* {
  box-sizing: border-box;
}

.container {  
  display: grid;
  grid-template-columns: 1fr 3fr;
  gap: 0px 0px;
  grid-auto-flow: row;
  grid-template-areas:
    "Header Header Header"
    "Sidebar Main Main"
    "Sidebar Main Main"
    "Footer Footer Footer";
width:800px;
margin: 0 auto;
padding:0 px;
background-color:black;
border:5px solid #7A1400;
border-radius:4px; 
}

.divimage{
background:transparent;
padding:5px;
overflow:hidden;
overflow:scroll;
}

.Footer{ 
grid-area:Footer;
border-top:2px solid #7A1400;
background-color:black;
height:50px;
text-align:center;
font-size:12px;
}

.outerfooter{
display: flex;
justify-content:center;
flex-wrap:wrap;
flex-direction: row;
}

.nav{
display: flex;
justify-content:space-evenly;
flex-wrap:wrap;
flex-direction: row;
background-color:black;
border-top:2px solid #7A1400;
margin-right:0px;
margin-left:0px;
margin-top:125px;
margin-bottom:0px;
padding:0px;
height:25px;
overflow:hidden;
align-content: center;
}

.Sidebar{
grid-area:Sidebar;
border-right:2px solid #7A1400;
border-top:2px solid #7A1400;
background-color:black; 
padding:0px;
margin:0px;
}

.Header{ 
grid-area:Header;
text-align:center;
background-color:transparent;
background-image:url('https://strawberrynose.neocities.org/gang.jpg');
background-size:cover;
overflow:hidden; 
height:150px;
}

.Main{ 
grid-area:Main;
border-top:2px solid #7A1400;
background-color:black;
height:auto;
padding:0px;
margin:0px;
overflow:scroll;
}

body{
font-size:20px;
background-image:url('https://strawberrynose.neocities.org/PAT0039.png');
}

@font-face{
font-family:Pokemon;
src:url('https://file.garden/aU55YoV5_n1pLQBE/PKMN%20RBYGSC.woff')
}

iframe{
  border:none;
  scrollbar-width:none;
}

.nav a:link, a:visited, a:active {
   background-color: transparent;
   color: gainsboro;
   text-decoration: none;
}

.nav a:hover {
   background-color: transparent;
   color: Gray;
   text-decoration: none;
}

table, th, td{
  border-collapse:collapse;
  text-align: center;
  margin: 0 auto;
  border:2px solid #6B1706;
  font-family:Pokemon;
  color:gray;
  font-size:small;
  padding:5px;
  gap:10px;
}

th{
color:gainsboro;
}

h1{
color: #6B2013;
font-family:Pokemon;
}

h2{
color: #6B2013;
font-family:Pokemon;
font-weight:normal;
text-align:center;
}

h3{
font-family:Pokemon;
color: #6B2013;
font-weight:normal;
text-align:center;
}

p{
font-family:Pokemon;
color: gray;
text-align:center;
} 

ol{
  color:gray;
  font-family:Pokemon;
}

li{
  color:gray;
  font-family:Pokemon;
  padding: 8px 0px;
}

#borderimg { 
  border: 10px solid transparent;
  padding: 0px;
  margin:0px;
  border-image: url(https://strawberrynose.neocities.org/fancy.png) 8 round;
}

#trr .table a:link, a:visited, a:active {
   background-color: transparent;
   color: #6B2013;
   text-decoration: none;
   border:none;
}

#trr .table a:hover {
   background-color: transparent;
   color: Gray;
   text-decoration: none;
   border:none;
}

body a:link, a:visited, a:active{
text-decoration:none;
color: #6B2013;
}

body a:hover{
text-decoration:none;
color: Gray;
}

.page {
  display: none;
}
.page:target {
  display: block;
}